.fullscreen-bg-video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

/*.choose-us-item-02:hover {
    box-shadow: 0 0.25rem 1.75rem rgb(3 4 141 / 35%);
}*/

.animation-move-top {
    transform: translateY(0);
    -webkit-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
}

.choose-us-item-02 {
    cursor: pointer!important;
}

.choose-us-item-02.animation-move-top:hover {
    transform: translateY(-20px);
    background-color: #232757!important;
}

.choose-us-item-02.animation-move-top:hover h3, .choose-us-item-02.animation-move-top:hover h4, .choose-us-item-02.animation-move-top:hover p {
    color: #FFFFFF!important;
}

.choose-us-item-02.animation-move-top:hover img {
    filter: brightness(0) invert(1);
}

.text-tei {
    color: #1f275c!important;
}

.btnFloating {
    position: fixed;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    display: block;
    box-shadow: inset 0 0 0 2px rgba(0, 93, 224, 0.2);
    z-index: 99;
    transition: all 200ms linear;
}

select.form-select {
    border: 1px solid #ebebeb;
    box-shadow: none;
    color: #415674;
    border-radius: 4px;
    background-color: #ffffff;
    margin-bottom: 0;
    padding: 10px 25px;
    max-width: 100%;
    width: 100%;
    font-size: 13px;
    line-height: 30px;
    font-weight: 600;
    transition: all 0.3s linear;
}

select.form-select:focus {
    outline: none;
    border-color: #232757;
    box-shadow:none!important;
}

.text-transform-normal {
    text-transform: unset!important;
}